Product comparison · 2 network switches

D-Link DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver vs D-Link DGS-3130-54S Managed L3 Black, Grey

Add a product
  • 33specifications compared
  • 13differ
  • 20identical
  • 81known for one product only

Key differences

  • Switch layer
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:L2
    • DGS-3130-54S Managed L3 Black, Grey:L3
  • Switching capacity
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:8.8 Gbit/s
    • DGS-3130-54S Managed L3 Black, Grey:216 Gbit/s
  • Packet buffer memory
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:1.5 MB
    • DGS-3130-54S Managed L3 Black, Grey:4 MB
  • Product colour
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:Black, Silver
    • DGS-3130-54S Managed L3 Black, Grey:Black, Grey
  • Power consumption (max)
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:20.83 W
    • DGS-3130-54S Managed L3 Black, Grey:131 W
  • Operating temperature (T-T)
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:5 - 50 °C
    • DGS-3130-54S Managed L3 Black, Grey:0 - 50 °C
  • Width
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:441 mm
    • DGS-3130-54S Managed L3 Black, Grey:440 mm
  • Depth
    • DES-3200-26/T network switch Managed L2 Fast Ethernet (10/100) 1U Black, Silver:240 mm
    • DGS-3130-54S Managed L3 Black, Grey:350 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of DES-3200-26/T, DGS-3130-54S
114 specifications
Management features1 differ
Switch layerDiffersL2L3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC
Ports & interfacesidentical
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
SFP module slots quantityKnown for oneUnknown — not stated by the source48
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Fiber optic connectorKnown for oneUnknown — not stated by the sourceSFP, SFP+
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Power connectorKnown for oneUnknown — not stated by the sourceAC-in jack
Basic switching RJ-45 Ethernet ports quantityKnown for one26Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneFast Ethernet (10/100)Unknown — not stated by the source
Fast Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ag, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3xIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3x
10G supportKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 1000BASE-T10GBASE-T
Virtual LAN featuresKnown for oneUnknown — not stated by the sourceMAC address-based VLAN, Port-based VLAN, Private VLAN, Tagged VLAN, Voice VLAN
Number of VLANsKnown for oneUnknown — not stated by the source4000
Full duplexKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Data transmission2 differ
Switching capacityDiffers8.8 Gbit/s216 Gbit/s
Forwarding rateKnown for oneUnknown — not stated by the source161 Mpps
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Jumbo framesKnown for oneUnknown — not stated by the source9000
Packet buffer memoryDiffers1.5 MB4 MB
Security1 differ
DHCP featuresDiffersDHCP server, DHCP clientDHCP client, DHCP relay, DHCP server, DHCP snooping
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
Access Control List (ACL) rulesKnown for oneUnknown — not stated by the source2048
Access Control List (ACL) egressKnown for oneUnknown — not stated by the source512
Access Control List (ACL) ingressKnown for oneUnknown — not stated by the source2048
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
Queue scheduling algorithmsKnown for oneUnknown — not stated by the sourceSP, WRR+SP, Weighted Round Robin (WRR)
Root protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the sourceSNMP, SNMPv3, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneUnknown — not stated by the sourceYes
Routing protocolsKnown for oneUnknown — not stated by the sourceRIP
Virtual Router Redundancy Protocol (VRRP)Known for oneUnknown — not stated by the sourceYes
Management protocolsKnown for oneSNMP v1/v2c/v3Unknown — not stated by the source
Design1 differ
Product colourDiffersBlack, SilverBlack, Grey
Number of fansKnown for oneUnknown — not stated by the source5 fan(s)
SafetyKnown for oneUnknown — not stated by the sourceCB, cUL, BSMI, CCC
Form factorKnown for one1UUnknown — not stated by the source
Performanceidentical
Physical stacking (units)Known for oneUnknown — not stated by the source9
Virtual stacking (units)Known for oneUnknown — not stated by the source32
Noise levelKnown for oneUnknown — not stated by the source54 dB
TelnetKnown for oneUnknown — not stated by the sourceYes
sFlowKnown for oneUnknown — not stated by the sourceYes
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source520861 h
Memory typeKnown for oneSDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Power1 differ
Power sourceKnown for oneUnknown — not stated by the sourceAC
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Power consumption (max)Differs20.83 W131 W
Operational conditions1 differ
Operating temperature (T-T)Differs5 - 50 °C0 - 50 °C
Heat dissipationKnown for oneUnknown — not stated by the source446.99 BTU/h
Weight & dimensions3 differ
WidthDiffers441 mm440 mm
DepthDiffers240 mm350 mm
WeightDiffers1.78 kg4.52 kg
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
ManualKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source450 mm
Package depthKnown for oneUnknown — not stated by the source595 mm
Package heightKnown for oneUnknown — not stated by the source118 mm
Package weightKnown for oneUnknown — not stated by the source6.32 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source18 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source18 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source102 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source389.8 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source389.8 kg
Pallet gross widthKnown for oneUnknown — not stated by the source122 cm
Pallet height (air)Known for oneUnknown — not stated by the source2.01 m
Pallet height (sea)Known for oneUnknown — not stated by the source2.01 m
Products per pallet (air)Known for oneUnknown — not stated by the source54 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source54 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source3 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source20.7 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source62.6 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source46.8 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source19 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source37.4 cm
Certificates1 differ
CertificationDiffersCE/FCC/VCCI/C-Tick Class AFCC A, CE A, VCCI A, IC, RCM, BSMI, CCC
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons